[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Security unblock for phpmyadmin

Hi all,

Can I have a unblock for:

phpmyadmin from 4: to 4:
	CVE-2007-0203 / CVE-2007-0204 - XSS

Diff is fine.

<gwolf> bah.... Germans. You just put 100 DDs in one country and then they all
	become friends of each other.

Attachment: signature.asc
Description: Digital signature

Reply to: